#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.0
visibility:           public
id:                   hls-plugin-api-1.2.0.0-IASYXD10rXe1OLTwGHUEyE
key:                  hls-plugin-api-1.2.0.0-IASYXD10rXe1OLTwGHUEyE
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  78bfbb61665f281fffa89b471930d042
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hls-plugin-api-1.2.0.0
hs-libraries:         HShls-plugin-api-1.2.0.0-IASYXD10rXe1OLTwGHUEyE
depends:
    Diff-0.4.1-GrniY8g4Ozr9uZajvLFQX6
    aeson-1.5.6.0-IOJcrOKAazg2fbKFkmU9ms base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    dependent-map-0.4.0.0-KjnTTb7hyOgI94JzsYtNs3
    dependent-sum-0.7.1.0-2B1NLdn1jh18MrevCcgxKz
    dlist-1.0-F00OxiD1dC249OyRKVGlo2 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    hashable-1.4.0.0-D9JHm37pmxhHVdVJaoyj8U
    hls-graph-1.4.0.0-6xrKQLcbP4Yh1jFVKoHQG
    hslogger-1.3.1.0-HAEOkB3ZR4D15FruK97084
    lens-5.1-JTdTUL3YveqAiPsY8Zu69z lsp-1.2.0.1-H49jZtwPPNrGzQWHfvlRFr
    opentelemetry-0.7.0-FTBhVbxfvTA7Ql6DrwJsjx
    optparse-applicative-0.16.1.0-Je4Eqp47gZkHU3mHmIhYBI
    process-1.6.13.2 regex-tdfa-1.3.1.2-R4cqD1ONIjB4g0AHXP2H5
    text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.16.0-GOdhS5VVGhuDfpf9ntzlf6

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

